Last modified: 2013-06-18 13:35:10 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 18633 - Unwanted automatic transliteration into Arabic letters
Unwanted automatic transliteration into Arabic letters
Status: RESOLVED WORKSFORME
Product: MediaWiki
Classification: Unclassified
Categories (Other open bugs)
unspecified
All All
: Low major (vote)
: ---
Assigned To: Nobody - You can work on this!
http://ku.wikipedia.org/wiki/%C5%9Eab...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-30 13:48 UTC by Erdal Ronahi
Modified: 2013-06-18 13:35 UTC (History)
1 user (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Erdal Ronahi 2009-04-30 13:48:04 UTC
In the Kurdish Wikipedia (http://ku.wikipedia.org), some unexpected transliterations to Arabic happen. The most prominent is the change of the name of the stub category (in Kurdish "kurt" for "short"). Originally named "kurt" it has become "کورت" for unknown reasons.

Since this is a very prominent and visible category, this is a disturbing bug.
Comment 1 Amir E. Aharoni 2012-02-20 20:22:22 UTC
It was probably fixed in the content of the wiki.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links